* {
    box-sizing: border-box; /* Garante que padding e bordas não aumentem a largura */
    margin: 0;
    padding: 0;
}


body {
  background-color:#e6b6b4;
  position: relative;
  min-height: 100vh;
  width: 100%;
  z-index: 200;
  text-align: center;
  margin: 0;
  border: 0px solid transparent;
  padding: 0 12px 60px 12px; /* respeita o rodapé */
}

      


header {
    display: flex;
    background-image: url("crbst_logo_chg.png?v=2");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 150px auto; /* Ajusta a imagem para 150px de largura */
    height: 100px; /* Altura do cabeçalho */
    width: 100%; /* Largura do cabeçalho */
    background-color: #e6b6b4; /* Cor de fundo, caso haja transparência */
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #333;
    color: white;
    text-align: center;
    padding: 8px;
    font-size: 14px;
    z-index: 1003;
          /* Define uma altura padrão */
}
footer p {
    margin: 0;  /* Remove margem padrão do <p> */
}

main {
  padding-bottom: 60px; /* espaço para o footer */
}
main.container {
  min-height: calc(100vh - 160px); /* altura da viewport menos header e footer */
}

